.accordian-main { font-size: 13px; /*border-bottom: 5px solid #000;*/ border: 1px solid #cbe7ef; }
.accordion-header { font-size: 16px; background: #cbe7ef; margin: 0; /*border: 5px solid #000;*/ border-bottom: none; cursor: pointer; color: #ef4c7e; text-transform: uppercase; position: relative; padding: 20px 50px; }
.accordion-header:nth-of-type(2n+2) { background-color: #fff; color: #115799; }
.accordion-header:before { content: ""; position: absolute; top: 50%; left: 18px; margin-top: -10px; width: 15px; height: 15px; background: url(images/plus-01.png); background-position: center; background-repeat: no-repeat; background-color: #ff4c7d; border: 2px solid #fff; }
.active-header { }
.active-header:hover { }
.active-header:before { background-image: url(images/minus-01.png); }
.inactive-header { }
.inactive-header:hover { }
.accordion-content { display: none; padding: 20px 50px; background: #ffffff; border-top: 1px solid #cbe7ef; border-bottom: 1px solid #cbe7ef; /*border: 5px solid #000; border-bottom:none;*/ width: auto !important; }
 @media (max-width: 979px) {
.accordion-header { padding: 15px; padding-left: 45px; }
.accordion-header:before { left: 15px; }
.accordion-content { padding: 15px; }
}
